Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 04:37:36 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I think theres something wrong 
Dec 18 i place the order dec 19 the delivery driver send it to me message in whats up he ask me my location and isend it to him bu whats up and then i call him i said brother i put some extra details for my delivery timing 8 am until 12 bcoz i have work so i can recieve it and pay it bcoz its cash delivery
He answer me not possible . Ok its fine
I call him again dec 20 i ask him politely can u deliver in my request timing and he was mad he said its not possible and he drop my call and he said he dont care if i complain 
I talk to customer service 3rice now he always said they will resolve the problem bcoz still i dont recieve my order how many customer service do i need to talk before i get my order ?? 
Or maybe its bcoz my prevuios order is paid by card now i choose to pay by cash thats why i dont recieve it yet 
This order that i place it is for gift to someone why its hard for you to deliver to my request timing this so emmbarasing or should i say your adds is only good not the real expirience i hope i get an answer https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3648993